How to install libfko2-dev on Debian 9 (Stretch)